<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">Zapnite adaptáciu batériu</string>
    <string name="smart_battery_manager_title">Adaptácia batérie</string>
    <string name="smart_battery_title">Používať adaptáciu batérie</string>
    <string name="battery_tip_smart_battery_summary">Zapnite adaptáciu batérie</string>
</resources>
